ISCS#FEP - Feature #955

0000PADPISOOOOODOD
11/06/2020 03:52 PM - yanwei i

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/06/2020
11/06/2020
100%

4.00 hours
0.00 hour

Description

History

#1 - 11/06/2020 03:52 PM - yanwei li

- Status changed from New to In Progress

#2 - 11/08/2020 03:35 PM - yanwei li

- Status changed from In Progress to Resolved

#3 - 11/08/2020 03:36 PM - yanwei li
- % Done changed from 0 to 100
